// bergmark - June 1999 - Telephony project

// Standalone program to get the encoded string rep of "password"
// in preparation for using AT&T's algorithm.

import cnrg.itx.ds.*;

public class PasswordTest {

   public PasswordTest() {
      try {
         Password pw = new Password("password");
         System.out.println ("The encoded string for \"password\" is " +
	    pw.toString());
      } catch (Exception e) { System.out.println(
	 "failed to construct new password because " + e.toString() );
      }
   }

   public static void main ( String[] args ) {
      PasswordTest me = new PasswordTest();
   }
 
}
